name: sls-offline
windows:
  - grid: |
      term      term 
      sls-start   docs-serve
    name: window1
    commands:
      - pane: term
        command: |
          source .venv/bin/activate.fish
          source ../.env-prod.fish
          set -x AWS_DEFAULT_REGION "eu-west-1"
          clear
        workdir: /home/catalin/dev/ceco/valexa
      - pane: sls-start
        command: |
          source ../.env-prod.fish
          make sls-stop
          make sls-start
          make sls-flog
        workdir: /home/catalin/dev/ceco/valexa
      - pane: docs-serve
        command: |
          source .venv/bin/activate.fish
          make docs-serve
        workdir: /home/catalin/dev/ceco/valexa
